
TYPO3.Flow - Feature # 1785

Status: New Priority: Must have
Author: Robert Lemke Category: Cache
Created: 2008-10-22 Assigned To:
Updated: 2011-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Automatic garbage collection for expired cache entries
Description

Expired cache entries - even those of caches which are not registered (anymore) - should be cleaned up from time to time by a
garbage collection.

Related issues:
blocked by TYPO3.Flow - Feature # 1787: Improved cache registration Resolved 2008-10-22

History
#1 - 2008-10-28 12:53 - Karsten Dambekalns
- Target version deleted (1.0 alpha 1)

#2 - 2008-10-28 12:58 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 1

#3 - 2009-05-19 12:21 - Robert Lemke
- Target version changed from 1.0 alpha 1 to 283

#4 - 2009-07-13 11:25 - Robert Lemke
- Target version deleted (283)

#5 - 2011-08-04 08:46 - Sebastian Kurfuerst
- Target version set to 1230

#6 - 2011-10-20 01:43 - Karsten Dambekalns
- Target version deleted (1230)
